* {
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    background: url(../img/body.png);
    background-repeat: repeat;
    margin: 0;
}

.showHelpSection {
    z-index: 11;
    background: rgba(246, 241, 242, 0.9);
    width: 260px;
    color: #fff;
    height: 300px;
    min-height: 300px;
    right: 0;
    bottom: 0;
    position: fixed;
    padding: 20px 20px 0 20px;
    transform: translateX(100%);
    transition: transform 0.3s ease;
}

.showHelpSection.showHelp {
    transform: translate(0px);
}

.help {
    position: absolute;
    top: 0;
    background: #85CE36;
    right: 0px;
    height: 148px;
    color: #fff;
    width: 40px;
    left: -40px;
    cursor: pointer;
    box-shadow: none;
    -webkit-transition: all 0.50s ease-in-out;
    -moz-transition: all 0.50s ease-in-out;
    transition: all 0.50s ease-in-out;
}

.verticalText {
    transform: rotateZ(-90deg);
    display: inline-block;
    word-break: normal !important;
    -webkit-transform: rotateZ(-90deg);
    -ms-transform: rotateZ(-90deg);
    font-size: 24px;
    margin-left: -17px;
    letter-spacing: 3px;
    margin-top: 55px;
    text-transform: uppercase;
}

/*Temporarily hide remember me until cookie script is live*/
#rememberme {
    display: none;
}

/*Temporarily hide remember me until cookie script is live*/

.center {
    text-align: center;
}

sup {
    color: #dd4b39;
}

.badge-danger {
    border-radius: 100%;
    vertical-align: text-top;
}

.form-control {
    border-radius: 0px !important;
}

.admin-button {
    margin-top: 20px;
}

h2 {
    font-size: 1.5rem;
}

h1 {
    font-size: 2rem;
}

.page {
    margin-top: 60px;
}

strong {
    font-weight: 600;
}

#totalRow td {
    font-weight: bold;
}

.page-content {
    background-color: #FFF;
    padding: 20px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    border-radius: .25rem;
}

.small-box {
    border-radius: 2px;
    position: relative;
    display: block;
    margin-bottom: 20px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.small-box p {
    font-size: 15px;
    color: white;
}

.small-box .inner {
    padding: 15px;
}

.small-box h3 {
    font-size: 38px;
    margin: 0 0 10px 0;
    white-space: nowrap;
    padding: 0;
    color: white;
}

.small-box .icon {
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    position: absolute;
    top: 0px;
    right: 10px;
    z-index: 0;
    font-size: 90px;
    color: rgba(0, 0, 0, 0.15);
}

.bg-aqua {
    background-color: #00c0ef !important;
}

.bg-green {
    background-color: #00a65a !important;
}

.bg-orange {
    background-color: #f39c12 !important;
}

.bg-red {
    background-color: #dd4b39 !important;
}

.bg-yellow {
    background-color: #e5b73b !important;
}

.bg-purple {
    background-color: #8766c4 !important;
}

.bg-invoicegen {
    background-color: #85CE36 !important;
}

.small-box .small-box-footer {
    position: relative;
    text-align: center;
    padding: 3px 0;
    color: #fff !important;
    color: rgba(255, 255, 255, 0.8);
    display: block;
    z-index: 10;
    background: rgba(0, 0, 0, 0.1);
    text-decoration: none;
}


#headerDemo {
    height: auto;
    margin: 20px 0;
    text-align: center;
    color: #FFF;
    font: 16px Helvetica, Sans-Serif;
    text-decoration: uppercase;
    letter-spacing: 12px;
    padding: 8px 0px;
}

.totalduebtn {
    font-weight: bold;
    color: #FFF !important;
}

.widget-wrapper {
    margin-bottom: 20px;
}

.orderPaid {
    display: none;
}

/* ABOUT US PAGE */

.aboutLogin p {
    border-bottom: 3px solid #85CE36;
    color: #85CE36;
    font-size: 17px;
}

#section1 {
    padding: 30px;
    margin-top: 40px;
}


#section2 {
    padding: 30px;
}

#section2 img {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    transform: rotate(-8deg);
}

#section3 {
    padding: 30px;
}

/* ABOUT US PAGE */

a:any-link {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

.table .thead-dark th {
    background-color: #85CE36 !important;
    border-color: #85CE36 !important;
}

/* NEW NAV STYLES */

.navbar {
    background-color: white;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 1, 0.7);
}

.nav-item a {
    color: #444;
    padding: 0 15px;
}

.navactive a {
    color: #85CE36;
}

.dropdown-menu .navactive a {
    color: #85CE36 !important;
}

.nav-item a:hover {
    color: #85CE36;
}

.dropdown-menu .nav-item a:hover {
    color: #85CE36;
}

.nav-item a i {
    padding: 2px 6px 0 0;
}

.navlinks a:hover {
    background-color: #84d084;
    color: white;
}

.navlinks a {
    float: right;
    padding: 4px 8px;
    color: #FFF !important;
    background: #77DD77;
    margin: 0 0 0 4px;
    border-radius: 2px;
    font-weight: 400;
}

.navlinks {
    margin-top: 8px;
}

.navlinks a,
.segment {
    cursor: pointer;
}

#navbarResponsive ul li a {
    padding: 10px;
    width: 100%;
}

.dropdown ul {
    max-height: 330px;
    overflow: auto;
}

.dropdown ul li:hover {
    background-color: #4285f4;
    color: white;
}

/* NEW NAV STYLES */

.customeredit {
    margin: 20px;
}

.landingbuttons {
    margin: 20px;
}

.content > div input[type="submit"]:hover {
    background-color: #2868c7;
}

.content form input[type="text"],
.content form input[type="password"],
.content form input[type="email"] {
    padding: 5px;
}

.login-wrapper {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login,
.register {
    width: 450px;
    background-color: #ffffff;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    border-radius: .25rem;
}

.login .links,
.register .links {
    display: flex;
    padding: 0 15px;
}

.login .links a,
.register .links a {
    color: #adb2ba;
    text-decoration: none;
    display: inline-flex;
    padding: 0 10px 10px 10px;
    font-weight: bold;
}

.login .links a:hover,
.register .links a:hover {
    color: #85CE36;
}

.login .links a.active,
.register .links a.active {
    border-bottom: 3px solid #85CE36;
    color: #85CE36;
}

.login form,
.register form {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 20px;
}

.login form label,
.register form label {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 12%;
    height: 50px;
    background-color: #85CE36;
    color: #ffffff;
}

.login form input[type="password"],
.login form input[type="text"],
.login form input[type="email"],
.register form input[type="password"],
.register form input[type="text"],
.register form input[type="email"] {
    width: 88%;
    height: 50px;
    border: 1px solid #dee0e4;
    padding: 0 15px;
}

.login form input[type="submit"],
.register form input[type="submit"] {
    width: 50%;
    padding: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #85CE36;
    border: 0;
    cursor: pointer;
    font-weight: bold;
    color: #ffffff;
    transition: background-color 0.2s;
}

.login form input[type="submit"]:hover,
.register form input[type="submit"]:hover {
    background-color: #8CC700;
    transition: background-color 0.2s;
}

.login form input[type="submit"]:focus,
.register form input[type="submit"]:focus {
    background-color: #85CE36;
    transition: background-color 0.2s;
}

.login form #rememberme,
.register form #rememberme {
    width: 100%;
    height: auto;
    padding: 5px 20px;
    background-color: transparent;
    color: #000;
    justify-content: flex-start;
}

.login form #rememberme input,
.register form #rememberme input {
    transform: scale(1.3);
    margin-right: 7px;
}

.login form .msg,
.register form .msg {
    padding: 0 10px;
    width: 60%;
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    text-align: center;
}

.login form > a,
.register form > a {
    text-decoration: none;
    color: #5b6574;
    width: 100%;
    padding: 5px 20px;
}

.login form > a:hover,
.register form > a:hover {
    color: #394049;
}

.login-header {
    margin-bottom: 15px;
}

.login-header img {
    margin: 0 auto;
    display: block;
    padding-top: 10px;
    width: 250px;
}

.login .invalid-feedback {
    font-size: 90%;
}

.profile-logo h1,
.profile-logo h2,
.profile-logo h3 {
    text-align: center;
}

.profile-logo img {
    margin: 0 auto;
    display: block;
    width: 250px;
}

.profile-picture {
    margin-bottom: 20px;
}

.modal-header img {
    width: 180px;
}

@supports (-webkit-touch-callout:none) {
    .login-wrapper {
        height: -webkit-fill-available;
    }
}

/* MEDIA STYLES */

@media screen and (min-width:375px) and (max-width: 812px) {

    .login,
    .register {
        width: 95%;
    }

    .content > div {
        padding: 0px;
    }

    .modal-header img {
        width: 130px;
    }

    .nav-item a {
        text-transform: uppercase;
    }

    ul.navbar-nav li {
        width: 100%;
        text-align: center;
        border-bottom: 1px solid lightgrey;
    }

    .navbar .dropdown-menu {
        position: static !important;
    }

    .dropdown li a {
        text-align: center;
    }

    li#settings a::after {
        content: "Settings";
    }

    .small-box {
        margin-bottom: 20px;
    }

    .showHelpSection {
        display: none;
    }
}

@media screen and (max-width: 1000px) {

    .content {
        padding: 10px;
        width: 100%;
    }

    .content form input[type="text"],
    .content form input[type="password"],
    .content form input[type="email"] {
        width: 100%;
    }
}

@media screen and (max-width: 1200px) {
    #navbarResponsive ul li a {
        padding: 5px;
    }
}
